<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="../css/style.css">
<link href="https://fonts.googleapis.com/css?family=Courgette" rel="stylesheet">
<body>
	<div class="main">
			<div class="left-bar">
					<div class="side-bar">
							<div class="logo"><img src="../images/logo1.jpg"></div>
							<div class="txt">ENG</div>
							<div class="txt">JAP</div>
							<div class="txt">NEP</div>
					</div>
			</div>
			<div class="right-bar">
					<div class="top-nav">
						
							<div class="menu-items"><a href="../index.html">Home</a></div>
							<div class="menu-items"><a href="#products.html">Products</a></div>
							<div class="menu-items"><a href="./about.html">About</a></div>
					
					</div>
					<div class="content">
							<table>
								<tr>
									<th colspan="3">Products</th>
									
								</tr>
								<tr>
									<th>S/N</th>
									<th>Name</th>
									<th>Price</th>
								</tr>
								<tr>
									<td>1</td>
									<td class="item"><a href="./peacelily.html">Peace Lily</td></a>
									<td>NRs. 1000/Pc</td>
								</tr><tr>
									<td>2</td>
									<td class="item"><a href="./hydrangea.html">Hydrangea</a></td>
									<td>NRs. 1500/Pc</td>
								</tr><tr>
									<td>3</td>
									<td class="item"><a href="./lavender.html">Lavender</a></td>
									<td>NRs. 1200/Pc</td>
								</tr><tr>
									<td>4</td>
									<td class="item"><a href="./holybasil.html">Holy Basil</a></td>			
									<td>NRs. 500/Pc</td>
								</tr><tr>
									<td>5</td>
									<td class="item"><a href="./luckybamboo.html">Lucky Bamboo</a></td>
									<td>NRs. 800/Pc</td>
								</tr>

							</table>
					</div>
			</div>
	</div>
</body>
</html>